@CHARSET "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

* {
	margin: 0;
	padding: 0;
}

/* structure */
html {
	margin: 0;
	padding: 0;
	height: initial;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
html:after {
	content: none;
}


/*
http://www.mediaevent.de/svg-in-einem-image-tag/
http://www.mediaevent.de/svg-in-html-seiten/
http://www.transparenttextures.com/
http://www.cssportal.com/css-gradient-generator/
*/
body {
	background-attachment: fixed;
	position: initial;
	position:relative;
	overflow-x:hidden;
	width: 1px;
	min-width: 100%;
}

small {
	font-size: small !important;
}

.panel small  {
	font-size: inherit;
}

x-small {
	font-size: x-small;
}

large {
	font-size: large;
}

larger{
	font-size: larger;
}

x-large {
	font-size: x-large;
}

h1,h2,h3,h4,h5,h6 {
	font-family: inherit;
	font-weight: normal;
	color: inherit;
}


h1 {
	font-size: 2.125em;
}

h2 {
	font-size: 1.75em;
}

h3 {
	font-size: 1.375em;
}

h4 {
	font-size: 1.275em;
}

h5 {
	font-size: 1.2em;
}

h5.primary-color {
	margin-top: 0.8125em;
}

h1.primary-color {
	margin-top: 1.15rem;
	font-size: 1.75em;
}


a:HOVER , a:FOCUS{
	text-decoration: underline;
}

a:AFTER {
	content: "";
}

p {
	font-size: inherit;
	line-height: 1.4;
	margin-bottom: 30px;
}

dl {
	line-height: inherit;
}


pre {
	font-size: 1rem !important;
}

a[href^="tel:"] {
	color: inherit;
    text-decoration: none;
}
.no-touch a[href^="tel:"] {
    pointer-events: none;
    cursor: text;
}


.container {
	width: 100%;
}

/* Utils */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.hidden {
	display: none;
}

.invisible {
	visibility: hidden;
}

.no-pad-right {
	padding-right: 0;
}

.no-pad-left {
	padding-left: 0;
}

.row.no-marg-right {
	margin-right: 0;
}

.row.no-marg-left {
	margin-left: 0;
}

.wrap {
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;

}

.text_center {
	text-align: center;
}

.text_right {
	text-align: right;
}




div.vehicledata {
	line-height: 1.5em;
}

/* foundation override */
footer .panel {
	background-color: inherit;
	border: none;
	padding-top: 0;
	padding-right: 0;
}


footer {
	padding-top:  1.4rem;
	margin-top: 1rem;
	min-height: 10rem;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #3b3b3b;
	color: #F2F2F2;
	font-size: 0.8em !important;
}

footer a {
	color: #000000;
}

footer a:hover {
	color: #969696
}

footer .wrapper {
	background-color: #FFFFFF;
	padding-top: 1rem;
}

.panel select, .panel input:not([type]),.panel input[type="text"],.panel input[type="email"], .panel textarea{
	font-size: 0.9em;
}

select,input:not([type]),input[type="text"],input[type="email"],textarea {
	height: 1.8rem;
	padding: 0.1rem 0 0.1rem 0.3rem;
	margin: 0 0 1rem 0;
	font-size: 0.8em;
}

select:focus,input[type="text"]:focus,input[type="email"]:focus,textarea:focus
{
	border-color: #fe0000;
	box-shadow: 0 0px 0px rgba(254, 0, 0, 0.275) inset, 0 0 2px
		rgba(254, 0, 0, 0.275);
	outline: 0 none;
}

.panel button, .panel .button {
	font-size: 0.9825em;
}

button,.button {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	font-family: inherit;
	font-size: 0.8125em;
}

.button.small {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0.625em;
	padding-bottom: 0.5625em;
}

ul.button-group {
	margin: 0;
	padding: 0;
}

ul.button-group a.button , ul.button-group a.button.disabled.secondary {
	padding: 1rem;
	border-color: transparent;
}

.postfix.button {
	height:1.8rem;
	line-height:1.8rem;
}
.button-group.small-block-grid-5 li {
	padding : 0 ;

}




table {
	border: none;
	background: transparent;

}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
	color: inherit;
	vertical-align: top;
}



ul, ol, dl {
	font-size: inherit;
}

.panel label {
	font-size: inherit;
}
label {
	font-size: 0.875em;
}


form {
	margin: 0;
}

h3.subheader {
	border-bottom: #6f6f6f solid 1px;
	margin-top: 2.5rem;
}

h3.subheader.margin {
	margin-bottom: 40px;
}

h3.subheader.profile-card-header {
	font-weight: bold;
    line-height: 1.8;
}


h3#MARKE_MODELL {
	margin-top: 2.5rem;
}

button.secondary,.button.secondary {
	background-color: rgba(0,0,0,0.1);
}


.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p {
	color: inherit;
}



/* Foundation übernimmt nicht bei allen Elementen die Font-Family*/
nav.top-bar , .top-bar-section ul li > a {
	font-family: inherit;
	font-size: 0.9125rem;
}
.top-bar-section ul {
	font-size: inherit;
}

.top-bar-section .has-dropdown.moved > .dropdown {
	height: 100vh !important;
	overflow: auto !important;
}

.top-bar .name h2 {
	font-size:0.9125rem;
	line-height: 45px;
	margin :0;
}

.top-bar .name h2 a {
    font-weight: normal;
    color: white;
    width: 75%;
    display: block;
    padding: 0 15px;
}


#dd_languages {
	min-width: 130px;
}
/* Topbar*/
.contain-to-grid.sticky {

}

.contain-to-grid .top-bar {
	max-width: 100%;
}




ul#news li {
	display:none;
}


ul#news {
	margin-top: 2.5rem;
}


a.disabled {
	cursor: default;
	color: #6f6f6f;
}
a.disabled:HOVER {
	cursor: default;
	text-decoration: none;
}


ul li.start_item {
	position: relative;
}

ul li.start_item img {
	display: block;
}



ul.pagination li a,ul.pagination li span.current {
	display: block;
	padding: 0.0625rem 0.625rem 0.0625rem;
	border-radius: 0;
}

ul.pagination li.active span.current:not(.prev) {
	font-weight: bold;
	background-color : rgba(0, 0, 0, 0.2);

}

/* Suchmaske*/
form#frm_vehiclesearch div div {
	padding-top: 0.9375rem;
	background-color: rgba(0, 0, 0, 0.05);
}

.side-nav li {
	font-family: inherit;
	font-size: inherit;
	padding: 0.4375rem 0 0.4375rem 0.4375rem;
}



/*
.top-bar-section ul.right { #
	width: 25%;
}

.top-bar-section ul.right>li {
	width: 100%;
}

.top-bar-section ul.right>li>a>img,.top-bar-section ul.right li ul.dropdown>li a>img
	{
	margin-right: 10px;
}

#content .dropdown.button.small,#content button.dropdown.small {
	padding-right: 2.0625rem;
}
*/


#wrapper {
	margin: 0 auto 20px auto;
	min-height: 100%;
	padding-bottom: 0.9375rem;
}

#header {
	margin-top: 20px;
}

#header a{
	color: inherit;
}

#main {
	display: block;
	position: relative;
}

#content {
	width: 100%;

}

#content .row {
	position: relative;
	z-index: 2;
}

#content .row .row {
	margin-top: 0;
}

.content {

}

.row {
	max-width: inherit;
}

#hp_title {
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	height: inherit;
	width: 100%;
	font-size: 3rem;
}





span.mwst {
	font-size: 0.775em;
	display: inline-block;
	opacity: 0.5;
	margin-bottom: 0.25rem;
	text-overflow: ellipsis;
	overflow:hidden;
	width: 100%;
}

span.bruttopreis {
	font-size: large;
	font-weight: bold;
}

span.rotstiftpreis {
	color: #FF0000;
	text-decoration:line-through;

}

.show-for-small-only span.rotstiftpreis {
	display: inherit;
}


/* Trefferliste*/
div#erg_fz {
	clear: both;
}

#erg_fz .large-12.columns {
	padding: 0;
}

#erg_fz p.preis {
	text-align: right;
	font-size: 1.125em;
	margin-bottom: 0.25rem;
}

#erg_fz h5 {
	margin-top: 0.5rem;

}

#erg_fz h5 a {
	font-weight: bold;
	width: 100%;
	text-overflow: ellipsis;
	white-space:nowrap;
	display: inline-block;
	overflow:hidden;

}

#erg_fz div.emissionen span {
	line-height: 1;
	font-size: 0.775em;
	opacity: 0.6;
	margin-bottom: 0;
	display: inline-block;
}

#erg_fz p.description {
	line-height: 1.2;
}

#erg_fz p.intCode {
	line-height: 1;
	font-size: 0.775em;
	opacity: 0.7;
	margin-bottom: 0.5em;
}

#erg_fz  div.listitem.large-12.columns {
	border-top: 1px solid #BFBFBF;
	position: relative;
	margin-bottom: 0.9375em;
	padding-top: 0.3rem;
	padding-bottom: 0;
	clear: both;
}

#erg_fz .large-3.columns img {
	margin-top: 0.6rem;
	width: 100%;
}

#erg_fz i.fa-pulse {
	color: rgba(0,0,0, 0.5);
}
#erg_fz  div.listitem {
	border-bottom: 1px solid #BFBFBF;
	border-top: 1px solid #BFBFBF;
}

#erg_fz  div.listitem:nth-child(2n+1){
	background-color: rgba(0, 0, 0, 0.05);

}


#controls,#controls2 {
	display: none;
}

#content .row .row#controls {
	padding-top: 1.4rem;
}

#content .row .row#controls i {
	font-size: 1.25em;
	margin-left: 0.8rem;
	margin-top: 0.5rem;
	display: inline-block;
}

div.row1 {
	font-size: 0.8em;
	background-color: rgba(0, 0, 0, 0.05);
	padding: 5px;
	font-weight: bold;
	margin: 0.6rem 0;
	color: #6f6f6f;
}


primary-background.show-for-small-only > div.row1 {
	background-color: rgba(0, 0, 0, 0.0);
	padding: 2px;
}


/* Startseite*/
div.start p {
	margin: 0;
}

/*Trefferliste Fahrzeug*/
#erg_fz > div {
	padding: 0.9375em 0;
	position: relative;
	margin-bottom: 0.9375em;
}


#erg_fz img.detailimg {
	cursor: pointer;
}

.listitem  i, ul#galerie i {
	padding: 0.2em;
	display: inline-block;
	background-color: rgba(72, 72, 72, 0.3);
	color: #ffffff;
	margin: 0.6rem 0 0 0.6rem;
}

ul#galerie i {
	margin: 0;

}

#erg_fz ul#galerie li {
	height: 270px;
	padding: 0 0.625rem 1.25rem;
}

.posdiv {
	position: relative;

}


ul#galerie .posdiv .fa.fa-youtube-play {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

ul#galerie i.fa.fa-star  {
	position: absolute;
	bottom: 35px;
	right: 25px;
}



.listitem  i:HOVER ,ul#galerie i:HOVER {
	background-color: rgba(72, 72, 72, 1);
	color: #ffffff;
}

#erg_fz p.preis {
	clear: right;
	margin-top: 0.75rem;
}
#erg_fz p.preis.preis_vb {
	font-size: 1em;
}


i.fa-align-justify,i.fa-th {
	cursor: pointer;
}

#content .row .row#controls i.fa-align-justify:HOVER,#content .row .row#controls i.fa-th:HOVER	{
	color: #222222;
}

ul#galerie li {
	position: relative;
}

ul#galerie li div img {
	display: block;
	margin: auto;
}

ul#galerie li > div {
	padding: 0.625em;
	border: 1px solid #BFBFBF;
	width: 100%;
	height: 100%;
}

ul#galerie li h5 {
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

ul#galerie i.btn_merken {
	float: right;
	clear: both;
	margin:0 !important;
}


ul#galerie li  p.preis {
	height: 24px;
	line-height: 1.2;
	margin-bottom: inherit;
	display: inline-block;
	text-align: left;
	margin-top: initial;
	font-size: 1.125em;
	float: left;
}

#erg_fz ul#galerie li p.intCode {
	margin-bottom: 0.7em;
}

div.start li {
	margin-bottom: 1.25rem;
	padding: 0 1.2rem 1.25rem
}

div.start li p.preis {
	line-height: 1.2;
	text-align: right;
	margin-top: 0.4rem;
	margin-bottom: 0.4rem;
}

div.start.large-12  li p.preis {
	font-size: 1.4em;
}

div.start.large-6  li p.preis {
	font-size: 1.125em;
}

div.start li p.marke_modell {
	line-height: 1.2;
	margin-top: 0.4rem;
	margin-bottom: 0.4rem;
}

div.start.large-12  li p.marke_modell {
	font-size: 1.1em;
}

div.start.large-6  li p.marke_modell {
	font-size: 1.0em;
}

div.start.large-12  li p.emissions {
	font-size: 0.9em;
}

div.start.large-6  li p.emissions {
	font-size: 0.595em;
}

div.start p.emissions,ul#galerie li div p.emissionen {
	line-height: 1.2;
	margin: 0;
	bottom: 3px;
}

div.start div.emissions span {
	opacity: 0.6;
}



ul#filter li {
	padding-bottom: 0rem;

}

ul#filter li.check {

}

ul#filter li.check label{
	margin-right: 0;
}

ul#filter li input[type="checkbox"] {
	margin-bottom: 0.1rem;
}

ul#filter label.inline {
	padding-bottom: 0;
}


form#frm_vehiclesearch label{
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;

}

form#frm_vehiclesearch.schnellsuche #filter[class*="block-grid-"] > li {
    clear: none !important;
}

label.inline {
	display: inline;
}

ul#filter li.left{
	min-height: initial;
}


.contain-to-grid ul:not(.dropdown) , .contain-to-grid li:not(.active) ,
.contain-to-grid .top-bar-section  , .contain-to-grid nav ,
.contain-to-grid .top-bar-section li:not(.active)  a ,
footer
{
	background: #45484d !important;
	background: -moz-linear-gradient(top,  #3b3b3b 0%, #45484d 100%) !important;
	background: -webkit-linear-gradient(top,  #3b3b3b 0%,#45484d 100%) !important;
	background: linear-gradient(to bottom,  #3b3b3b 0%,#45484d 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#45484d',GradientType=0 ) !important;
}

.contain-to-grid .top-bar-section ul.dropdown li:not(.has-form) a:not(.button) {
	background: #45484d !important;
	background: -moz-linear-gradient(top,  #45484d 0%, #45484d 100%) !important;
	background: -webkit-linear-gradient(top,  #45484d 0%,#45484d 100%) !important;
	background: linear-gradient(to bottom,  #45484d 0%,#45484d 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#45484d',GradientType=0 ) !important;
}

p.phone {
	font-size: 2.0em;
}


.schnellsuche #filter {
	margin : 0;
	list-style: none;
}

.schnellsuche #filter li {
	width: 50%;
	float: left;
	padding: 0 5px;
	min-height: 65px;
}
.schnellsuche .panel {
	padding: 10px;
}


/*
whyesoo?
form#frm_vehiclesearch label {
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
	width: 100%;
}*/


/* Detailansicht*/
#content .row #detail-controls.row {
	margin-top: 0.75rem;
	margin-bottom: 1.5em;
	background-color: rgba(0, 0, 0, 0.05);
	font-size: 0.8125em;
}

#content .row #detail-controls.row a {
	display: inline-block;
    transition: color 300ms ease-out;
	color: #333333;
}

#content .row #detail-controls.row a:HOVER {

}

#detail-controls.row i {
	margin-right: 0.3em;
}

#detail-controls.row i.fa-chevron-right,#detail-controls.row i.fa-chevron-left {
	margin-right: 0;
}


#detail-controls.row > .columns {
	padding-top: 1rem;
	padding-bottom: 1rem;
}


.inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.alert-box .close {
	top: 15px;
}

i.btn_merken {
	display: none;
}

.detailimages img {
	width: 100%;
}

.img_big,.img_small {
	cursor: pointer;
}

.weitere_bilder {
	margin-top: 3px;
	cursor: pointer;
}








span.overlay {
	position: absolute;
	top: 0;
    width: 100%;
    height: 100%;
    font-size: 3.5rem;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    z-index: 2;
    line-height: 1;
}

span.overlay span {
	margin-top: 10%;
	color: rgba(255, 255, 255, 0.6);
}

span.overlay span.img {
    font-size: 1.0rem;
    line-height: normal;
    display: inline-block;
    font-weight: bold;
}

span.overlay:HOVER {
	color: rgba(255, 255, 255, 0.9);
}

.video {
	width: 100%;
}

span#video-play p {
	margin: 0;
}


input[type="checkbox"]#DSCHECK {
	margin-top: 3px;
	margin-right: 0.5rem;
	float: left;
}

label[for="DSCHECK"] {
	padding: 0;
	white-space: normal;
	display: inline-block;
	margin-top: 1rem;
}


ul.circle.attribute	{
	padding: 10px 0 10px 20px;
}

ul.attribute.circle li{
	display: list-item;
	list-style-type: disc;
	padding: 0;
	line-height: 1.5;
}
ul.pagination {
	padding: 0.2rem;
	margin: 0;
	height: 1.9rem;
}

ul.pagination li,ul.pagination li>a { #
									  color: inherit;
}

div.pagination {
	padding-top: 0;
	padding-bottom: 0;
}

.fb_iframe_widget {
	display: block;
	position: relative;
	float: left;
	margin-right: 5px;
	margin-left: 15px;
}

.fb_iframe_widget_lift {
	z-index: 10 !important;
}

/* Slick Slider */
.slider_detail .slick-prev:before,.slider_detail .slick-next:before,
#topslider .slick-prev:before, #topslider .slick-next:before
{
	font-family: FontAwesome;
	font-size: 30px;
	line-height: 1;
	color: #FFFFFF;
	opacity: 0.75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slider_detail .slick-prev:before {
	content: "\f0a8";
}

[dir="rtl"] .slider_detail .slick-prev:before {
	content: "\f0a8";
}

[dir="rtl"] .slider_detail .slick-next {
	left: -10px;
	top: 70px;
	right: auto;
}

.slider_detail .slick-next:before {
	content: "\f0a9";
}

[dir="rtl"] .slider_detail .slick-next:before {
	content: "\f0a9";
}

.slider_detail .slick-prev,.slider_detail .slick-next {
	z-index: 1;
}

.slider_detail .slick-prev {
	left: 5px;
	text-shadow: 0px 0px 11px rgb(0, 0, 0);
}

.slider_detail .slick-next {
	right: 12px;
	text-shadow: 0px 0px 11px rgb(0, 0, 0);
}



/** Diashow */
#topslider .slick-prev, #topslider .slick-next   {
	text-shadow: 0px 0px 11px rgb(0, 0, 0);
	z-index: 10;
}

#topslider .slick-prev {
	left: 5px;
}

#topslider .slick-next   {
	right: 9px;
}

#topslider .slick-next:before {
	content: "\f138";
}

[dir="rtl"] #topslider .slick-next:before {
	content: "\f138";

}


#topslider .slick-prev:before {
	content: "\f137";
}

[dir="rtl"] #topslider .slick-prev:before {
	content: "\f137";
}
#topslider .large-12.medium-12.small-12.columns{
	display : flex;
	align-items : center;
}



#topslider .large-12.medium-12.small-12.columns {


}

#topslider .large-12.medium-12.small-12.columns img{
	-webkit-filter: blur(0.000000px);
    -moz-filter: blur(0);
    -o-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
	-webkit-backface-visibility: hidden !important;
    -webkit-transform: translateZ(0) !important; /* works like magic */
}




/* Social Media footer*/
footer div.social-media ul{
	font-size: 1.1em;

}
footer div.social-media div {
	width: inherit;
}


footer ul.inline-list, footer ul.no-bullet  {

}

footer div.social-media div i:HOVER ,footer div.social-media div i:FOCUS{
	background-color: #FFFFFF;
	opacity: 1;
	filter: saturate(10);
}

footer hr {
	margin: 0;
}



footer .row.container:nth-child(n+2){
	background-color: blue;
}



/* Social Media Detailansicht*/


div.social-media div.left div {
	float:right;
	margin-right: 0.3rem;
}



footer div.social-media div {
	margin-top: 2rem;
	width: 2.5em;
    height: 2em;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: -webkit-inline-box;


}




#detail-controls.row div.social-media div div i.fa {
	font-size: 1.8em;
	margin-right: 0;
	height: 100%;
	margin-top: -2px;
}

footer div.social-media div i.fa {
	font-size: 2.8em;
	height: 1.75em;
}


footer div.social-media div i.fa.fa-facebook-official {
	height: 1.75rem;
}

footer div.social-media div i.fa.fa-twitter-square {
	height: 1.5rem;
}


div.social-media div i , footer div.social-media div i{
	opacity: 0.8;
	line-height: 0.66;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

div.social-media div i:HOVER , div.social-media div i:FOCUS{
	opacity: 1;
	background-color: #FFFFFF;
    cursor: pointer;
}

#detail-controls.row > .columns.social-media {
	padding-bottom: 0;
}


i.fa-facebook-official {
	color: #3a5795;
}

i.fa-twitter-square {
	color: #55acee;
}

i.fa-google-plus-square {
	color: #DC4E41;
}



/* clearing */

/* bugfix für Clearing
.visible-img img {
    width:auto;
    /* margin: auto !important;  /* !important to overwrite negative margin-left and margin-top foundation js gives for images in clearing*/
/*   bottom: 0;
  right: 0;
}*/

ul.clearing-thumbs.clearing-feature {
	margin: 0;
	padding: 0;
	width: 100%;
}



div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:nth-child(1) {
	margin-bottom: 1rem;
}

div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:nth-child(1),
div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:nth-child(1) img {
	width: 100%;
	min-width: 300px;
}

div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:nth-child(2) {
	margin-left: 0;
	margin-right: 0;
	width: 30%;
}

div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:nth-child(2) img {
	width: 100%;
}



div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:nth-child(n+3):nth-child(-n+4) {
	width: 30%;
	margin-right: 0;
	margin-left: 5%;
}

div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:nth-child(n+3):nth-child(-n+4) img {
	width: 100%;
}


div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:last-child {
	float:right;
	margin-right: 0;
	width: 30%;

}

div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img:last-child img {
	width: 100%;
}

div.clearing-assembled:not(.clearing-blackout) ul.clearing-feature li.clearing-featured-img img#lastimg {
	-webkit-filter: brightness(0.4) saturate(0.2);
}



.panel {
	background-color: rgba(0, 0, 0, 0.05);
	font-size: 0.825em;
	padding: 1.0rem;
	border-color: rgba(0, 0, 0, 0.0);
	line-height: normal;
}


.panel .alert-box li , .panel .alert-box a{
	color: #FFFFFF !important;

}
.alert-box a {
	color: #FFFFFF;
	font-weight: bold;
}
.alert-box.secondary a {
	color:inherit;

}


.alert-box a:HOVER {

}

/* all */
::-webkit-input-placeholder { color:rgba(0, 0, 0, 0.4); }
::-moz-placeholder { color:rgba(0, 0, 0, 0.4); } /* firefox 19+ */
:-ms-input-placeholder { color:rgba(0, 0, 0, 0.4); } /* ie */
input:-moz-placeholder { color:rgba(0, 0, 0, 0.4); }


#content div.row.top {
	z-index: 51;
}

div.magellan {
	padding: 0;
	z-index: 50;
}

div.magellan  dl.sub-nav {
    background-color: #f2f2f2;
    padding: 10px;
}

.detailansicht .large-12.columns   {
	#margin-top: 1rem;
	#margin-bottom: 1rem;
}


#content .visible-img img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
     /*bottom: 0;   */
    /*height: 100%;  */
}


#content .visible-img img.iniframe {
    position: absolute;
    margin: auto;
    top: 0;
    /*left: 0;*/
    /*right: 0;*/
    bottom: initial;
   	height: initial;
}


.clearing-assembled .clearing-container .visible-img.iniframe {
	min-height: 480px;
	height: 480px;
	height: initial;
	margin-top: 2em;
}



#content p.clearing-caption{
	background: rgba(51, 51, 51, 0.5);
	color: #FFF;
}


.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
	padding-left: 0;
}


/* reveal */


.reveal-modal button.close-reveal-modal {
	font-size: inherit;
	background-color: rgba(0,0,0,0.1);
	color: inherit;
	font-weight: normal;
	opacity: 1;
	position: relative;
}


.reveal-modal a.close-reveal-modal {
	font-size: initial;
	right: 1.875rem;
	color: rgba(144, 144, 144, 0.81);
}

.co2_info {
	line-height: 1;
    color: inherit;
    padding-top: 1.8rem;
    text-indent: -0.5em;
    margin-left: 0.5em
}

/*lazyloader*/
/* Lazy Load XT 1.0.6 | MIT License */
.lazy-hidden {

}

.lazy-loaded {
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
	opacity: 1
}



.iw {
	background: url('/layout/dcms/2014/images/loading.gif') 50% 50% no-repeat;
	width: 100%;
	height:75%;
}

.iw img{
	cursor: pointer;
}

/* slick slider*/

#topslider div.slick-slide {
	overflow: hidden;
}

#topslider div.slick-slide img{
	width: 100%;
}

#topslider {
	visibility: hidden;
	#min-height: 29rem;
	#background: #EFEFEF;
	margin: 2.25rem 0;
}

#topslider .markemodell {
	width: 90px;
	text-overflow: ellipsis;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
}

#topslider p{
	padding:0.125rem;
	position: relative;
	overflow: auto;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.05);
    font-size: smaller;
    font-weight: bolder;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);

}




#anzeige_bilder  {
	visibility: hidden;
	display: none;
}

#anzeige_bilder.slick-initialized {
	visibility: visible;
	display: block;
}

/* verhindert Darstellungsfehler beim Laden */
#topslider.slick-initialized {
	visibility: visible;
}

#topslider div.slick-slide div.large-12.medium-12.small-12.columns img {
	margin: auto;
}

.slick-track {

}

#anzeige_bilder.slick-initialized .slick-track {
	display: inline-block;
}

#anzeige_bilder	.slick-slide img {
	width: 640px;
	#margin: 0 auto;
}


/* TODO MEDIA QUERIES*/


input[type="checkbox"].compare {
	margin: 0;
	vertical-align: middle
}

.btn_delete_mz i {
	margin: 0;
	background-color: transparent;
	color: inherit;
}



#table_vergleich {
	width: 100%;
	background-color: #FFFFFF;
}

#table_vergleich td {

}

#table_vergleich td:FIRST-CHILD {
	width: auto;
	white-space: nowrap;
}


#table_vergleich tr:FIRST-CHILD td img {
	width: 100%;

}
#table_vergleich tr td img {
	padding: 0 0.8rem 0 0.8rem;
}


#table_vergleich td  {
	vertical-align: top;
	max-width: 250px;
	min-width: 210px;
}


#table_vergleich td span.bruttopreis {
	font-size: larger;
}

#table_vergleich td p {
	margin: 0;
    line-height: 2.3;
    font-size: 0.875em;
	#text-overflow: ellipsis;
	#overflow:hidden;
	#white-space:nowrap;
	width: 100%;

}

#table_vergleich td:FIRST-CHILD p{
	padding-left: 0.6rem;
}
#table_vergleich td p{
	padding-left: 0.8rem;
}

#table_vergleich td p.bemerkung {
	line-height: 1.5;
	margin: 0 10px 0 0;
	text-overflow:initial ;
	overflow:inherit;
	white-space:normal;
	font-size: 0.875em;
	width: initial;
}



#table_vergleich td p:nth-child(even) {
	background-color: rgba(0, 0, 0, 0.05);
}


#table_vergleich tr th, #table_vergleich tr td {
	padding:10px 0;
	word-wrap: break-word;
}

#comparer.expand {
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.07);
	-moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.07);
	box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.07);

}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background-color:inherit;
}




#clearing_images {

}

#dataprotection {
	color: #FFFFFF;
	display:none;
	width: 100%;
	margin: 0;
	font-size: small;
	bottom:0;
	z-index: 999;
	padding: 1rem;
	background: #333333;
	border-color: #969696;

}

#dataprotection #btn_viewed_cookie_policy {
	text-transform: uppercase;
	border: 1px solid white;
	padding: 0 0.3em;
	color: #333333;
	background: #FFFFFF;
	font-weight: normal;
}
#dataprotection a{
	font-weight: bold;
	color: #FFFFFF;
}

#dataprotection p {
    margin: 0 auto 0 auto;

}

.datenschutz {
	color: #000;
	background: #FFF;
}

.datenschutz a:hover {
	color: #000;
}

.flex-column > div {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.flex-column {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.innerborder:AFTER {
	content:"";
	background: black;
	position: absolute;
	top: 25%;
	right: 0;
	height: 50%;
	width: 1px;
	border-right:1px solid #DDDDDD;
}

.curved {
	padding-bottom: 1em;
	#background: linear-gradient(to top,#ffffff 0%, #F5F5F5 100%);
	position:relative;
	#border:1px solid #DDDDDD;
}
.curved:before, .curved:after{
	content:"";
    position:absolute;
    z-index:-1;
    box-shadow:0 0 15px rgba(0,0,0,0.2);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 8px;
}

.profile-card {
	padding: 0 1rem 1rem 1rem;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0
		rgba(0, 0, 0, 0.12);
	margin: 0 0 2rem 0;
	background-color: rgba(0, 0, 0, 0.02);
}

h3.profile-card-header , h2.profile-card-header{
	margin-left: -1rem;
    margin-right: -1rem;
    margin-top: 0;
    padding-left: 1rem;
    color: white;
}


footer ul#powered-by li{
	color: rgba(111,111,111,0.8);
	margin-left: 0;
}
ul#powered-by li{
	color: rgba(0,0,0,0.5);
	margin-left: 0;

}
ul#powered-by li img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 1.3rem;
}

ul#powered-by li:not(:last-child){
	margin-right: 0.5em;
}
ul#powered-by li {
	line-height: 1.8rem;
}

/** joyride *
/** joyride */
div.joyride-content-wrapper .button {
	width: 45%;
	margin-bottom: -10px !important;
}

.joyride-prev-tip {
	margin-right: 10%;
}
.joyride-tip-guide {
	margin-bottom: 10px;
}
#map p {
	color: #333333;
}

#map {
	margin-bottom: 15px;
}

ul#news span.date {
	font-size: small;
	margin-top: 1em;
	display: inline-block;
}




figure {
	margin: 0;
}

select#ATTRIBUT_ID_KRAFTSTOFF option {
	background:transparent !important;
}


.grid-container {
	display: grid;
	grid-auto-rows: min-content;
}


.flex-grid .flex-height {
	height : calc( 100% * 1/2 + 15px) ;
}


/*

#topslider .row.flex-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    }


#topslider .flex-wrap {
	flex-wrap: wrap;
	padding-left: 0;
}

.flex-wrap .flex-item {
	flex: 0 0 33.3333%;
}


.flex-item:nth-child(1) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

.flex-item:nth-child(2) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

.flex-item:nth-child(3) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }


.flex-item  p {
	margin-bottom: 0;
	flex: 0 0 33.3333%;
}


*/

.standorte  div.columns {
	margin-bottom: 30px;
}

.standorte > div > div {
	background-color: #F6F6F6;
	border-color: #DDD;
	border-top-color: #FFFFFF ;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	min-height: 210px;
}

.standorte > div > div:HOVER {
	background-color: #FFFFFF;
}


#maplocations {
	margin-top: 40px;
}

.icons {
	position: absolute;
	bottom: 20px;
	margin-top: 5px;

}

.icons a {
	display: inline-block;
	padding: 10px 20px;
	background: rgba(0,0,0,0.035);
}

.icons a:HOVER {
	background: rgba(0,0,0,0);
}


#showvideo .fa.fa-spinner.fa-spin {
	text-align: center;
    display: block;
    margin-top: 30%;
    font-size: x-large;
}

/* Media queries */
@media only screen and (max-width: 40em) {

	ul#news li:nth-of-type(-n+1) {
		display:block;
	}

	a.controls {
		font-size: 0.9125em;
		padding: 0 !important;
	}
	#header {
		margin-top: 10px !important;
	}
	#content {
		margin-top: 0.5rem !important;
	}
	ul#filter {
		margin-bottom: 0 !important;
	}
	ul#galerie li div p.emissionen {
		position: relative !important;
	}

	div.emissionen {
		margin-bottom: 0.5rem ;
	}

	#hp_title  {
		font-size: 1rem !important;
		padding: 0 !important;
	}

	body {
		background-image: none !important;
	}

	#erg_fz div.listitem {
		padding: 0;
	}

	#erg_fz hr{
		padding: 0;
		margin: 0.75em 0 0 0;
	}

	.listitem img.detailimg {
		width: 100%;
	}

	.small-12 .row1 {
		color: #FFFFFF;
		background-color: rgba( 0,0,0,0);
		padding: 0 2px;
	}

	.small-9 div.row1 {

		color: #6f6f6f;
	}

	#erg_fz p.description {
		margin-bottom: 0.6rem;
	}


	.small-9 h5 {
		margin:0;
		line-height: 1;
	}


	[class*="block-grid-"] > li {
		clear: none !important;
	}


}




@media only screen and (min-width: 40.063em) and (max-width: 64em) {

	ul#news li:nth-of-type(-n+2) {
		display:block;
	}

	#hp_title * {
		font-size: 1.5rem !important;
		padding: 0 !important;
	}
	ul#galerie li div p.emissionen {
		position: relative !important;
	}
	div#wrapper {
		width: 100%;
		max-width: none;
	}

	.listitem div:nth-child(1) img:not(.detailimg){
		position: absolute;
		margin-bottom: 0;
		bottom: 0;
		left: 0.9375rem;
	}
	.clearing-assembled .clearing-container .carousel > ul {
		display:none;
	}
	.clearing-assembled .clearing-container .visible-img {
		height: 100%;
	}

	body {
		background-image: none !important;;

	}
	[class*="block-grid-"] > li {
		clear: none !important;
	}
}



@media only screen and (min-width: 64.0625em) {
	ul#news li:nth-of-type(-n+3) {
		display:block;
	}

	#ModalRecommend.medium.reveal-modal {
		width: 40%;

	}

	#start_text {
		min-height: 240px;
	}
}

@media only screen and (min-width: 40.063em) {

	#topslider .markemodell {
		width: auto;
	}

	.listitem {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}
	.listitem .medium-6.large-7.columns,.listitem .medium-3.large-2.columns
	{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}


	.listitem div.emissionen {
		position: absolute;
		margin-bottom: 0;
		bottom: 0;
		left: 0.9375rem;
	}


}

div.bemerkung p {
	margin-bottom: 0;
	line-height: 1.3em;
}
